body {
	font-family: Helvetica, Arial, Sans-Serif;	font-size: 13px;	margin: 0;	color: #7a7a7a;}body.contentpane, body.mceContentBody {
	color: #000000;	font-family: arial;	font-size: 12px;	background: #FFFFFF;}/* Normal link */
a {
	text-decoration: none;	color: #7a7a7a;}a:hover, a:focus
 {
	color: #f29400;	text-decoration: underline;}img, fieldset {	border: none;}
h1 {	font-size: 22px;
	color: #000000;
	margin: 0;
	padding: 0;
}
h2 {	font-size: 24px;
	color: #f29400;
	font-weight: normal;
	margin: 0;
	padding: 0px 0px 0px 0px;
margin-top: -15px;
line-height: 35px;
}
h3 {
	font-family: times New Roman;
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding: 20px 0px 30px 0px;
	padding-bottom: 6px;
	text-shadow: 1px 1px #CCCCCC;
}
h4 {	font-size: 15px;	color: #000000;	font-weight: bold;	margin: 0;	padding: 0;}h5 {	font-size: 14px;	color: #000000;	margin: 0;	padding: 0;}p {
	padding-left: 5px;}ul li {
	padding-left: 0px;}ol {
	margin-top: 5px;	padding-left: 13px;	margin-bottom: 5px;}ol li {
	margin-left: 5px;}th {
	padding: 4px;	font-weight: bold;	text-align: left;}fieldset {
	border: none;}fieldset a {
	font-weight: bold;}a img {
	border: none;}/* FORM
 --------------------------------------------------------- */
form {
	margin: 0;	padding: 0;}input, select {
	font-size: 12px;}textarea {
	font-size: 13px;	padding-left: 2px;}.inputbox {
	border: 1px solid #C9C7C7;	color: #000000;}#search_searchword {
	width: 180px;}#search_ordering {
	background: #FFFFFF;}.s5_ls_top_bar, .s5_ls_bottom_bar {
	background: url(../images/s5_lsearch_topbot.png) repeat-x;}.inputbox:hover, .inputbox:focus {
	border: 1px solid #606060;}/* JOOMLA STYLE
 --------------------------------------------------------- */
table.blog {}table.blog .article_seperator {
	display: block;	height: 10px;}table.contentpane {
	border-collapse: collapse;	border-spacing: 0px;	margin: 0px;	padding: 0px;}table.contentpaneopen, table.contentpane, table.blog {
	width: 100%}table.contentpaneopen {
	width: 100%;}table.contenttoc {
	margin: 0 0 10px 10px;	padding: 0;	width: 35%;}table.contenttoc a {
	text-decoration: none;}table.contenttoc td {
	padding: 1px 5px 1px 25px;}table.contenttoc th {
	padding: 4px;	background: #2F2F2F;	color: #FFFFFF;	text-indent: 5px;	border: 1px solid #3F3F3F;}table.poll {
	padding: 0;	width: 100%;	border-collapse: collapse;}table.pollstableborder {
	padding: 0;	width: 100%;	border: none;	text-align: left;}table.pollstableborder img {
	vertical-align: baseline;}/* Poll Module */
.s5_radiobutton {
	padding-left: 23px;	cursor: pointer;	line-height: 25px;	padding-left: 27px;	padding-top: 2px;	padding-bottom: 2px;	background: url(../images/radiobutton.png) no-repeat;}.s5_radiobutton_active {
	padding-left: 23px;	cursor: pointer;	line-height: 25px;	padding-left: 27px;	padding-top: 2px;	padding-bottom: 2px;	background: transparent url(../images/radiobutton.png) no-repeat scroll 0px -36px;}.s5_radiobuttonnv {
	display: none;}table.searchintro {
	padding: 10px 0;	width: 80%;}/*Control the Frontend Editor area width*/
table.adminform {
	width: 400px !important;}.adminform .inputbox {}.blog_more {
	margin: 10px 0;}.blog_more strong {
	margin: 0 0 5px;	padding-left: 13px;	display: block;	color: #606060;	text-transform: uppercase;}td.buttonheading {
	padding: 0 0 0 3px !important;}.category {
	font-weight: bold;}.clr {
	clear: both;}td {
	padding-left: 0px;	padding-bottom: 5px;}input[type="radio"] {
	margin-left: 0px;}.componentheading {
	font-size: 18px;	line-height: 23px;	font-weight: normal;}.contentheading {
	font-size: 20px;	text-shadow: 1px 1px #CCCCCC;	font-family: times new roman, arial;	font-weight: normal;	line-height: normal;}a.contentpagetitle {
	text-decoration: none !important;	font-size: 20px;	text-shadow: 1px 1px #CCCCCC;	font-family: times new roman, arial;	color: #000000;}a.contentpagetitle:hover, a.contentpagetitle:active, a.contentpagetitle:focus {
	text-decoration: none !important;	color: #000000;}.createdate {
	padding-bottom: 11px;	padding-top: 5px;	line-height: 10px;	font-weight: bold;}.modifydate {
	color: #7E7E7E;	font-size: 11px;	height: 32px;}.moduletable {
	padding: 0;}.mosimage {
	padding: 0;	border: 1px solid #CCCCCC;	background: #ffffff;	margin: 6px;}.mosimage img {
	padding: 0;	margin: 0 !important;}.mosimage_caption {
	background: #EFEFEF none repeat scroll 0%;	border-top: 1px solid #CCCCCC;	color: #666666;	font-size: 10px;	margin-top: 2px;	padding: 1px 2px;}.pagenav, .pagenav_prev, .pagenav_next, .pagenavbar {
	padding: 7px 2px;}a.pagenav, .pagenav_prev a, .pagenav_next a, .pagenavbar a {
	text-decoration: none;}a.pagenav:hover, a.pagenav:active, a.pagenav:focus, .pagenav_prev a:hover, .pagenav_prev a:active, .pagenav_prev a:focus, .pagenav_next a:hover, .pagenav_next a:active, .pagenav_next a:focus, .pagenavbar a:hover, .pagenavbar a:active, .pagenavbar a:focus {
	text-decoration: none;}.pagenavbar {
	padding-left: 14px;}.pagenavcounter {
	padding: 8px 14px 0 14px;}.sectiontableheader {
	border-bottom: 1px dotted #cccccc;	color: #000000;	font-weight: bold;	padding: 5px 0;}tr.sectiontableentry1 td {
	padding: 5px;}tr.sectiontableentry2 td {
	padding: 5px;}.small {
	font-size: 11px;	font-style: italic;	color: #bebebe;}.smalldark {
	text-align: left;}div.syndicate div {
	text-align: center;}.pollstableborder tr.sectiontableentry1 td, .pollstableborder tr.sectiontableentry2 td {
	background: none;}.button:hover, .button:focus {
	color: #333333;	cursor: pointer;}.button {
	border: medium none;	color: #3a3a3a;	font-size: 11px;	height: 29px;	border: none;	width: 103px;	padding: 3px 11px 5px;	background: transparent url(../images/Shape5_Political_button.png) no-repeat;}/* DEFAULT MENU
 ----------------------------------------------------------- */
ul.menu li a, ul.menu-mainmenu li a, a.mainlevel {

	border-bottom: 1px dotted #e6e6e6;
	display: block;	
line-height: 25px;	
margin: 0;	
padding: 2px 3px;	
text-decoration: none;	
width: 91%;

}
ul.menu li a:hover, ul.menu-mainmenu li a:hover, a.mainlevel:hover {
	text-decoration: underline;}ul.menu li, ul.menu-mainmenu li, #mainlevel li {

	padding-left: 0px;
	padding-right: 0px;
padding-top:10px;
	list-style-image: none;	list-style-position: outside;	list-style-type: none;}a.sublevel {
	display: block;	padding: 3px 3px 3px 14px;}a.sublevel:hover {
	text-decoration: underline;}a.mainlevel:hover {
	text-decoration: none;}ul.menu, ul.menu-mainmenu {
	margin: 0px;	padding: 0px;}ul.menu li#current, ul.menu li#current a, div.s5_accordion_menu_element li#current {
	font-style: italic;}/* MISCELLANOUS
 ----------------------------------------------------------- */
ul.menu-menu li {
	border-bottom: 1px dotted #CCCCCC;	list-style: none;	line-height: 29px;	margin-left: -37px;}ul.menu-menu li a {
	padding-left: 7px;}.back_button {
	height: 37px;	padding-top: 26px;}div.back_button a, div.back_button a:active {
	margin: -2px 0;	display: block;	height: 37px;	color: #000000;	font-size: 12px;	font-weight: bold;	background: none !important;	text-decoration: none !important;}div.back_button a:hover, div.back_button a:active {
	margin: -2px 0;	display: block;	height: 37px;	color: #606060;	background: none !important;	text-decoration: none !important;}/* Firefox Scrollbar Hack*/
html {
	margin-bottom: 1px;	height: 100% !important;	height: auto;}/* Typography
 --------------------------------------------------------- */
img.solid {
	border: 1px solid #999999;	margin: 5px 0pt 2px 2px;	padding: 1px;}img.dashed {
	border: 1px #999999 dashed;	margin: 5px 0pt 2px 2px;	padding: 1px;}.introletter {
	color: #000000;	display: block;	float: left;	font-size: 40px;	font-style: normal;	font-weight: normal;	line-height: 30px;	padding: 4px 8px 0pt 0pt;}blockquote {
	font-family: Georgia, "Times New Roman", Times, serif;	font-size: 1.3em;	font-style: italic;	font-weight: normal;	line-height: 1.5;	padding: 6px 45px;}a.readon {
	background: transparent;	display: block;	float: right;	font-size: 12px;	font-weight: normal;	margin-right: 11px;	padding: 0px;	text-decoration: none;}a.readon:hover, a.readon:active, a.readon:focus {
	color: #666666;	text-decoration: none;}/*  Default Login */
fieldset.input p {
	margin: 0;	padding: 0;}form.form-login ul li {
	border: medium none;	color: #909090;	font-size: 11px;	height: 22px;	line-height: 24px;	list-style-image: none;	list-style-position: outside;	list-style-type: none;	margin-left: -31px;}form.form-login ul li a {
	color: #909090;	padding-top: 1px;	padding-bottom: 1px;	background: transparent url(../images/Shape5_loginarrow.png) no-repeat scroll left center;	padding-left: 23px;}form.form-login ul li a:hover {
	color: #000000;	text-decoration: none;}form.form-login .inputbox:hover, form.form-login .inputbox:focus {
	border: none;}.modlgn_username {
	background: #FFFFFF none repeat scroll 0 0;	border: medium none;	height: 19px;	margin-bottom: 10px;	margin-top: 3px;	padding: 4px 7px;	width: 94%;}.modlgn_username:hover, .modlgn_passwd:hover {
	border: none;}.modlgn_passwd {
	background: #FFFFFF none repeat scroll 0 0;	border: medium none;	height: 19px;	margin-bottom: 10px;	margin-top: 3px;	padding: 4px 7px;	width: 94%;}.form-login .button {
	height: 28px;	width: 103px;	line-height: 23px;	color: #4b4a4a;	text-transform: uppercase;	margin-top: 9px;	text-decoration: none;	background: url(../images/Shape5_Political_button.png) no-repeat;}.form-login .button:hover {
	color: #000000;}/* Layout
 --------------------------------------------------------- */
#s5_logo {
	float: left;	height: 140px;	margin-bottom: 10px;	margin-left: 26px;	margin-top: 23px;	width: 370px;	background: url(../images/Shape5_Political_logo.png) no-repeat;}#s5_topright {
	width: 500px;	color: #4f4848;	margin-top: 16px;	margin-right: 16px;	float: right;}#s5_poltl {
	background: url(../images/Shape5_Political_tl.png) no-repeat;}#s5_poltr {
	padding: 0 17px;	background: url(../images/Shape5_Political_tr.png) no-repeat scroll right;}#s5_poltm {
	height: 17px;	background: url(../images/Shape5_Political_tm.png) repeat-x;}#s5_polbl {
	background: url(../images/Shape5_Political_bl.png) no-repeat;}#s5_polbr {
	padding: 0 17px;	background: url(../images/Shape5_Political_br.png) no-repeat scroll right center;}#s5_polbm {
	height: 17px;	background: url(../images/Shape5_Political_bm.png) repeat-x;}.s5_controllermleft {
	background: transparent url(../images/Shape5_Political_lm.png) repeat-y scroll 0 0;}.s5_controllermright {
	background: transparent url(../images/Shape5_Political_rm.png) repeat-y scroll right center;}.s5_controllermiddle {
	margin-left: 17px;	margin-right: 17px;	border: 0px solid #e8e8e8;	background: #ffffff;}#s5_topbar {
	width: 100%;	height: 1px;	background: transparent url(../images/Shape5_Political_topopacityback.png) repeat-x;}#s5_headergradient {
	width: 100%;	background: transparent url(../images/Shape5_Political_headergrad.png) repeat-x bottom;}#s5_menuback {
	width: 100%;	height: 42px;	background: transparent url(../images/Shape5_Political_menuback.png) repeat-x;}#s5_buttondrops {
	margin-top: 7px;	float: right;}#s5_socialleft {
	width: 7px;	float: left;	height: 28px;	background: transparent url(../images/Shape5_Political_sl.png) no-repeat;}#s5_socialmid {
	float: left;	color: #ffffff;	line-height: 27px;	padding-right: 8px;	cursor: pointer;	padding-left: 8px;	height: 28px;	background: transparent url(../images/Shape5_Political_sm.png) repeat-x;}#s5_socialright {
	width: 23px;	float: left;	margin-right: 11px;	height: 28px;	background: transparent url(../images/Shape5_Political_sr.png) no-repeat;}#s5_donateleft {
	width: 7px;	float: left;	height: 28px;	background: transparent url(../images/Shape5_Political_dl.png) no-repeat;}#s5_donatemid {
	float: left;	color: #ffffff;	line-height: 27px;	cursor: pointer;	padding-left: 8px;	padding-right: 8px;	height: 28px;	background: transparent url(../images/Shape5_Political_dm.png) repeat-x;}#s5_donateright {
	width: 23px;	float: left;	margin-right: 11px;	height: 28px;	background: transparent url(../images/Shape5_Political_dr.png) no-repeat;}.s5_dropouter {
	margin-left: -307px;	z-index: 2;	margin-top: 7px;	position: absolute;}.s5_dropback {
	width: 339px;	padding-left: 23px;	padding-top: 15px;	background: transparent url(../images/Shape5_Political_quickdropback.png) repeat-y;}.s5_dropbottom {
	height: 41px;	width: 339px;	background: transparent url(../images/Shape5_Political_quickdropbackbot.png) repeat-y;}#s5_date {
	float: left;	color: #ffffff;	text-transform: uppercase;	text-shadow: 1px 1px 1px #000000;	font-size: 15px;	margin-left: 9px;	padding-top: 19px;}#s5_newsletter {
	color: #FFFFFF;	float: right;	font-size: 15px;	margin-right: 5px;	padding-top: 11px;	text-shadow: 1px 1px 1px #000000;}.acymailing_module_form #user_email_formAcymailing1 {
	height: 24px;	padding-left: 22px;	padding-top: 4px;	width: 243px;	border: none;	background: url(../images/Shape5_Political_inputbox.png) no-repeat top;}#s5_abovebody {
	background: url(../images/Shape5_Political_mheadgrad.png) repeat-x top;}#s5_abovebody_inner {
	background: url(../images/Shape5_Political_mbheadgrad.png) repeat-x bottom;}#s5_abovebody_static {
	padding-left: 15px;	padding-bottom: 15px;	padding-top: 15px;	background: url(../images/Shape5_Political_fuz.png) repeat;}
#s5_belowbodygrad {
	height: 75px;	width: 100%;	background: url(../images/Shape5_Political_mainbodbottom.png) repeat-x bottom;}#s5_bottomusers {
	width: 100%;	background: url(../images/Shape5_Political_bottomtopgrad.png) repeat-x top;}#s5_bottomusers_inner {
	width: 100%;	margin-top: 1px;	background: url(../images/Shape5_Political_bottomodulesgrad.png) repeat-x bottom;}#s5_bodygradient {
	padding-left: 18px;	background: url(../images/Shape5_Political_mainbodgrad.png) repeat-x top;}#s5_bodygradientnoin {
	padding-left: 18px;	padding-right: 18px;	background: url(../images/Shape5_Political_mainbodgrad.png) repeat-x top;}#s5_abovebodyusers {
	margin-bottom: 1px;	background: url(../images/Shape5_Political_abovebgrad.png) repeat-x bottom;}#s5_logofooter {
	float: right;	margin-top: 13px;}#s5_iconsearch {
	width: 254px;	margin-right: 0;	float: right;}#s5_topgradsearch {
	height: 33px;	margin-top: 9px;	margin-left: 11px;	padding-left: 24px;	padding-bottom: 5px;	width: 244px;	background: url(../images/Shape5_Political_searchback.png) no-repeat;}#mod_search_searchword {
	background: transparent none repeat scroll 0 0;	border: medium none;	color: #000000;	font-size: 12px;	height: 20px;	margin-top: 3px;	padding-left: 12px;	padding-top: 4px;	width: 198px;}

#s5_menubar {
	height: 63px;	
width: 100%;	
margin-bottom: 30px;
margin-top: 25px;
}

#s5_breadcrumbs {
	width: 100%;	height: 34px;	font-size: 11px;	margin-bottom: 0px;}#s5_breadcrumbsinner {
	line-height: 33px;	padding-left: 14px;}#s5_rssfeeds {
	margin-bottom: 20px;	margin-right: 0px;	color: #575757;	font-size: 11px;	cursor: pointer;	text-transform: uppercase;	margin-top: 16px;	float: right;}#s5_rssicon {
	float: right;	height: 23px;	margin-left: 6px;	margin-top: 12px;	width: 23px;	background: url(../images/Shape5_Political_rss.png) repeat-x bottom;}#s5_twitter {
	margin-bottom: 20px;	margin-right: 4px;	color: #575757;	font-size: 11px;	cursor: pointer;	text-transform: uppercase;	margin-top: 16px;	float: right;}#s5_twittericon {
	float: right;	height: 23px;	margin-left: 6px;	margin-top: 12px;	margin-right: 7px;	width: 22px;	background: url(../images/Shape5_Political_twitter.png) repeat-x bottom;}.s5_toplefrig, .s5_w_modwrap {
	margin-bottom: 0px;}.s5_backmiddlemiddle {
	padding-left: 12px;}.s5_b_modwrap {
	text-align: justify;}#s5_mainbodyfullw {
	width: 200%;}#s5_mainbodywrapper {
	float: left;	left: 50%;	position: relative;	width: 50%;}#s5_mainbody {
	left: -100%;	overflow: hidden;	position: relative;	margin-top: 1px;	background: url(../images/Shape5_Political_backsearchgrad.png) repeat-x top;}#s5_mainbodybread {
	left: -100%;	overflow: hidden;	position: relative;	margin-top: 1px;	background: transparent;	margin-bottom: 20px;}#s5_mainbodywrap {
	width: 100%;}#s5_inset h3 {
	margin: 4px 0 0px;}#s5_leftcolumn {
	padding-right: 13px;	float: left;	left: -50%;	background: #ffffff url(../images/Shape5_Political_leftshadow.png) repeat-y right;	overflow: hidden;	position: relative;}#s5_leftcolumn h3 {
	position: relative;	font-size: 20px;	color: #3a3a3a;	text-shadow: 1px 1px #cccccc;	font-family: times New Roman;	padding-bottom: 12px;}#s5_mainbodywrap {
	padding-top: 20px;	float: left;}#s5_rightcolumn {
	margin-left: 13px;	background: #ffffff url(../images/Shape5_Political_rightshadow.png) repeat-y left;	float: left;}#s5_rightcolumn h3 {
	position: relative;	color: #3a3a3a;	font-size: 20px;	text-shadow: 1px 1px #cccccc;	font-family: times New Roman;	padding-bottom: 12px;}.s5_wrap, .s5_wrap2 {
	margin: 0 auto;}#s5_topmenu ul {
	height: 28px;	padding: 0;	margin-left: 0px;	margin-top: 0;	margin-bottom: 0px;}#s5_topmenu ul li {
	list-style-image: none;	list-style-position: outside;	list-style-type: none;	margin-top: 0;	float: left;	margin-right: 0px;	padding-top: 7px;	padding-bottom: 8px;}#s5_topmenu ul li a {
	background: none;	padding: 10px 3px;	font-size: 11px;}#s5_topmenu ul li a:hover {
	text-decoration: none;	color: #cccccc;	background: #2e2e2e;}#s5_topmenu ul li a span {
	padding: 10px;}#s5_headright {
	margin-right: 8px;	height: 100px;	width: 26%;	float: right;}.s5_backmiddlemiddle h3 .s5_h3_first {
	color: #ffffff;}.s5_w_modwrap div.module h3, .s5_backmiddlemiddle div.module h3 {
	color: #ffffff;	font-size: 14px;	font-style: italic;	font-weight: bold;	margin-top: 14px;	font-family: helvetica, arial;	text-shadow: none;	padding-bottom: 16px;}.s5_w_modwrap div.module, .s5_backmiddlemiddle div.module {
	padding: 0px;	margin-left: 0px;	width: 100%;}.s5_w_modwrap div.module div, .s5_backmiddlemiddle div.module div {
	padding: 0px;	margin: 0px;}.s5_w_modwrap div.module div div, .s5_backmiddlemiddle div.module div div {
	padding: 0px;	margin: 0px;}.s5_w_modwrap div.module div div div, .s5_backmiddlemiddle div.module div div div {
	padding: 0px;	margin: 0px;	padding: 8px 11px 17px 10px;	padding-left: 12px;	position: relative;	z-index: 0;	/*width: auto;*/}.s5_w_modwrap div.module div div div div, .s5_backmiddlemiddle div.module div div div div {
	margin: 0px;	padding: 0px;	/*background: none;*/}.s5_backmiddlemiddle div.module ul.menu li a, .s5_backmiddlemiddle div.module ul.menu li {
	border: none;	margin-left: 0px;}.s5_backmiddlemiddle div.module ul.menu li a {
	line-height: 13px;	margin: 0;	padding: 0px;	text-decoration: none;	width: 100%;}#s5_rightcolumn div.module h3, #s5_leftcolumn div.module h3 {
	color: #7a7a7a;	font-family: times New Roman;	font-size: 19px;	text-shadow: 1px 1px #CCCCCC;	margin-top: 0px;	padding-bottom: 8px;}#s5_rightcolumn div.module h3.s5_mod_h3, #s5_leftcolumn div.module h3.s5_mod_h3 {
	margin-top: 8px;}#s5_rightcolumn div.module, #s5_leftcolumn div.module {
	padding: 0px;	margin-left: 0px;	width: auto;}#s5_rightcolumn div.module div, #s5_leftcolumn div.module div {
	padding: 0px;	margin: 0px;}#s5_rightcolumn div.module div div, #s5_leftcolumn div.module div div {
	padding: 0px;	margin: 0px;}#s5_rightcolumn div.module div div div, #s5_leftcolumn div.module div div div {
	padding: 0px;	margin: 0px;	padding: 0 10px 17px 5px;	z-index: 0;	width: auto;}#s5_rightcolumn div.module div div div div, #s5_leftcolumn div.module div div div div {
	margin: 0px;	padding: 0px;	background: none;}body div.module-white h3 {
	color: #000000;	padding-bottom: 26px;}body div.module-white {
	margin: 14px 4px 20px 4px;	padding: 0;}body div.module-white a {
	color: #000000;}body div.module-white div {
	background: #ffffff;	margin: 0;	padding: 0;}body div.module-white div div {
	background: transparent url(../images/Shape5_Political_whtr.png) no-repeat scroll right top;	margin: 0;	padding: 0;}body div.module-white div div div {
	background: transparent url(../images/Shape5_Political_whtl.png) no-repeat scroll left top;	color: #000000;	margin: 0;	padding: 7px 13px 16px 11px;	position: relative;	width: auto;	z-index: 1;}body div.module-white div div div div {
	background: transparent none repeat scroll 0 0;	margin: 0;	padding: 0;}body div.module-gray h3 {
	color: #000000;	padding-bottom: 26px;}body div.module-gray {
	margin: 14px 4px 20px 4px;	padding: 0;}body div.module-gray a {
	color: #000000;}body div.module-gray div {
	background: #e0e0e0;	margin: 0;	padding: 0;}body div.module-gray div div {
	background: transparent url(../images/Shape5_Political_graytr.png) no-repeat scroll right top;	margin: 0;	padding: 0;}body div.module-gray div div div {
	background: transparent url(../images/Shape5_Political_graytl.png) no-repeat scroll left top;	color: #000000;	margin: 0;	padding: 7px 13px 16px 11px;	position: relative;	width: auto;	z-index: 1;}body div.module-gray div div div div {
	background: transparent none repeat scroll 0 0;	margin: 0;	padding: 0;}body div.module-black h3 {
	color: #ffffff;	padding-bottom: 26px;}body div.module-black h3 .s5_h3_first {
	color: #ffffff;	text-shadow: 1px 1px #000000;}#s5_rightcolumn .module-black h3, #s5_leftcolumn .module-black h3 {
	color: #ffffff;	text-shadow: 1px 1px #000000;}body div.module-black {
	margin: 14px 4px 20px 4px;	padding: 0;}body div.module-black a {
	color: #ffffff;}body div.module-black div {
	background: #1e1e1e;	margin: 0;	padding: 0;}body div.module-black div div {
	background: transparent url(../images/Shape5_Political_blacktr.png) no-repeat scroll right top;	margin: 0;	padding: 0;}body div.module-black div div div {
	background: transparent url(../images/Shape5_Political_blacktl.png) no-repeat scroll left top;	color: #ffffff;	margin: 0;	padding: 7px 13px 16px 11px;	position: relative;	width: auto;	z-index: 1;}body div.module-black div div div div {
	background: transparent none repeat scroll 0 0;	margin: 0;	padding: 0;}body div.module-blue h3 {
	color: #ffffff;	padding-bottom: 20px;}body div.module-blue h3 .s5_h3_first {
	color: #ffffff;	text-shadow: 1px 1px #000000;}#s5_rightcolumn .module-blue h3, #s5_leftcolumn .module-blue h3 {
	color: #ffffff;	text-shadow: 1px 1px #000000;}body div.module-blue {
	margin: 13px 4px 1px 4px;	padding: 0;}body div.module-blue a {
	color: #ffffff;}body div.module-blue form.form-login ul li a {
	color: #ffffff;}body div.module-blue div {
	background: transparent url(../images/Shape5_Political_blback.png) repeat scroll right bottom;	margin: 0;	padding: 0;	height: 290px;}body div.module-blue div div {
	background: transparent url(../images/Shape5_Political_bltr.png) no-repeat scroll right top;	margin: 0;	padding: 0;}body div.module-blue div div div {
	background: transparent url(../images/Shape5_Political_bltl.png) no-repeat scroll left top;	color: #ffffff;	margin: 0;	padding: 7px 13px 1px 11px;	position: relative;	width: auto;	z-index: 1;}body div.module-blue div div div div {
	background: transparent none repeat scroll 0 0;	margin: 0;	padding: 0;}body div.module h3 {
	font-style: normal;	padding-bottom: 12px;}.s5_first {
	font-weight: bold;	font-family: arial;	text-transform: uppercase;	font-size: 13px;}.s5_daydate {
	margin-left: -7px;	color: #ffffff;	height: 24px;	padding-left: 3px;	padding-top: 4px;	font-family: arial;	font-weight: bold;	text-shadow: 1px 1px 1px #000000;	background: transparent url(../images/Shape5_Political_dateback.png) no-repeat;	font-size: 14px;}.s5_yeardate {
	font-size: 10px;	font-family: arial;	margin-left: 1px;	margin-top: -3px;}/* Main body */
.s5_maincomponent_wrap_2 {
	height: 35px;	padding-left: 14px;	padding-top: 9px;}.s5_maincomponent_wrap_1 {
	height: 42px;	margin-bottom: 18px;}/*  Column Backgrounds */
.s5_backmiddlemiddle_r {
	margin-left: 7px;	padding-top: 7px;}/* Black module, adverts 4-6  */
.s5_blackmodsoutter {
	border-left: 1px solid #343434;	border-right: 1px solid #343434;	background: #000000;}/* Adverts 4,5,6 */
.s5_whitemodsoutter div.module h3 {
	padding-bottom: 26px;	color: #000000;}.s5_whitemodsoutter div.module {
	padding: 0px;	width: 100%;}.s5_whitemodsoutter div.module div {
	padding: 0px;	margin: 0px;}.s5_whitemodsoutter div.module div div {
	padding: 0px;	margin: 0px;}.s5_whitemodsoutter div.module div div div {
	margin: 0px;	padding: 17px;	color: #000000;	padding: 2px 13px 16px 19px;	position: relative;	z-index: 1;	width: auto;}.s5_whitemodsoutter div.module div div div div {
	margin: 0px;	padding: 0px;	background: none;}/* User 3-7 */
.s5_bblack_outter div.module h3 {
	padding-bottom: 26px;}.s5_bblack_outter div.module {
	padding: 0px;	margin-top: -36px;	width: 100%;}.s5_bblack_outter div.module div {
	padding: 0px;	margin: 0px;}.s5_bblack_outter div.module div div {
	padding: 0px;	margin: 0px;}.s5_bblack_outter div.module div div div {
	margin: 0px;	padding: 17px;	padding: 0 8px 0 5px;	position: relative;	z-index: 1;	width: auto;}.s5_bblack_outter div.module div div div div {
	margin: 0px;	padding: 0px;	background: none;}/*******************default joomla menu with images, use "-img" on menu class suffix **********************/
/* Default Joomla! Menu */
a.mainlevel-img {
	border-bottom: 1px solid #CCCCCC;	color: #000000;	display: block;	font-size: 11px;	font-style: normal;	font-weight: normal;	height: 33px;	line-height: 31px;	list-style-position: outside;	list-style-type: none;	margin-bottom: 3px;	margin-left: 20px;	padding-left: 8px;	text-decoration: none;}#mainlevel-img li img {
	padding-top: 8px;	float: left;}ul#mainlevel-img li {
	padding-left: 1px;}a.mainlevel-img:hover, a.mainlevel-img:active, a.mainlevel-img:focus {
	color: #000000;	text-decoration: none;}a.mainlevel-img#active_menu {
	text-decoration: none;}a.mainlevel-img:hover#active_menu {
	text-decoration: none;	display: block;}a.sublevel-img {
	font-size: 11px;	background: none;	padding: 2px 2px 2px 27px;	text-decoration: none;}a.sublevel:active, a.sublevel:focus {
	font-size: 11px;	text-decoration: none;}a.sublevel-img:hover {
	color: #000000;	font-size: 11px;	background: none;	text-decoration: underline;}#active_menu-img {
	color: #000000;	background: none;}a.sublevel-img#active_menu {
	background: none;	text-decoration: underline;}div.module-plain img {
	float: left;	margin-left: 0px;	margin-top: 8px;	padding-right: 3px;	position: absolute;	vertical-align: bottom;}.s5_backmiddlemiddle ul {
	margin-top: -6px;	list-style-position: outside;	list-style-type: none;}.s5_backmiddlemiddle ul li {
	font-size: 12px;	height: 21px;	line-height: 13px;	margin-left: -39px;	padding-bottom: 0;}.s5_backmiddlemiddle ul li a, .s5_backmiddlemiddle ul li:hover {
	color: #7d7d7d;}.s5_backmiddlemiddle ul li:hover, .s5_backmiddlemiddle ul li a:hover {
	text-decoration: underline;	color: #cccccc;}#s5_positions {
	width: 100%;}#s5_positions h3 {
	padding-bottom: 5px;	color: #000000;}#s5_user1_100 {
	padding-bottom: 25px;	float: left;	width: 100%;}#s5_user2_100 {
	padding-bottom: 25px;	float: left;	width: 100%;}#s5_user1_50 {
	padding-bottom: 25px;	float: left;	width: 49%;}#s5_user2_50 {
	padding-bottom: 25px;	float: left;	width: 49%;}#s5_above_body_1_33 {
	float: left;	width: 33%;	padding-bottom: 0px;}#s5_above_body_2_33 {
	float: left;	width: 33%;	padding-bottom: 0px;}#s5_above_body_3_33 {
	float: left;	width: 33%;	padding-bottom: 0px;}#s5_above_body_1_50 {
	float: left;	width: 50%;	padding-bottom: 2px;}#s5_above_body_2_50 {
	float: left;	width: 50%;	padding-bottom: 2px;}#s5_above_body_3_50 {
	float: left;	width: 50%;	padding-bottom: 2px;}#s5_above_body_1_100 {
	width: 100%;	padding-bottom: 0px;}#s5_above_body_2_100 {
	float: left;	width: 100%;	padding-bottom: 0px;}#s5_above_body_3_100 {
	float: left;	width: 100%;	padding-bottom: 0px;}#s5_advert1_33 {
	float: left;	width: 33%;	padding-bottom: 0px;}#s5_advert2_33 {
	float: left;	width: 33%;	padding-bottom: 0px;}#s5_advert3_33 {
	float: left;	width: 33%;	padding-bottom: 0px;}#s5_advert1_50 {
	float: left;	width: 50%;	padding-bottom: 2px;}#s5_advert2_50 {
	float: left;	width: 50%;	padding-bottom: 2px;}#s5_advert3_50 {
	float: left;	width: 50%;	padding-bottom: 2px;}#s5_advert1_100 {
	width: 100%;	padding-bottom: 0px;}#s5_advert2_100 {
	float: left;	width: 100%;	padding-bottom: 0px;}#s5_advert3_100 {
	float: left;	width: 100%;	padding-bottom: 0px;}#s5_advert4_33 {
	float: left;	width: 32%;	padding-bottom: 0px;}#s5_advert5_33 {
	float: left;	width: 32%;	padding-bottom: 0px;}#s5_advert6_33 {
	float: left;	width: 32%;	padding-bottom: 0px;}#s5_advert4_50 {
	float: left;	width: 630px;	padding-bottom: 2px;}#s5_advert5_50 {
	float: left;	width: 50%;	padding-bottom: 2px;}#s5_advert6_50 {
	float: left;	width: 300px;	padding-bottom: 2px;}#s5_advert4_100 {
	width: 98%;	padding-bottom: 0px;}#s5_advert5_100 {
	float: left;	width: 98%;	padding-bottom: 0px;}#s5_advert6_100 {
	float: left;	width: 98%;	padding-bottom: 0px;}#s5_contentbottom1_33 {
	float: left;	width: 33%;	padding-bottom: 0px;}#s5_contentbottom2_33 {
	float: left;	width: 33%;	padding-bottom: 0px;}#s5_contentbottom3_33 {
	float: left;	width: 33%;	padding-bottom: 0px;}#s5_contentbottom1_50 {
	float: left;	width: 50%;	padding-bottom: 2px;}#s5_contentbottom2_50 {
	float: left;	width: 50%;	padding-bottom: 2px;}#s5_contentbottom3_50 {
	float: left;	width: 50%;	padding-bottom: 2px;}#s5_contentbottom1_100 {
	width: 100%;	float: left;	padding-bottom: 0px;}#s5_contentbottom2_100 {
	float: left;	width: 100%;	padding-bottom: 0px;}#s5_contentbottom3_100 {
	float: left;	width: 100%;	padding-bottom: 0px;}.s5_userpositions {
	float: left;	margin: 0px;	padding: 0px;}/*  S5 Tab Show */
.s5_ts_active {
	background: transparent url(../images/default/s5_ts_active.png) repeat-x scroll center top;}.s5_mod_title_wrap_2, .s5_component_wrap_2, #s5_button_wrap2 {
	background: transparent url(../images/default/s5_white_h3_l.png) no-repeat scroll left top;	height: 35px;	padding-left: 14px;	padding-top: 9px;}.s5_mod_title_wrap_1, .s5_component_wrap_1, #s5_button_wrap1 {
	background: transparent url(../images/default/s5_white_h3_r.png) no-repeat scroll right top;	height: 35px;}#s5_button_frame ul li a {
	background: transparent url(../images/default/s5tabshow_sep.jpg) no-repeat scroll right top;}/*  Bottom Menu - "bottom" module, menu must be "flat list", class suffix "-bottom"  */
#s5_footergrad a.mainlevel {
	background: none;}#s5_footergrad h3 {
	padding-bottom: 7px;}#s5_footergrad ul {
	display: block;	font-style: normal;	font-weight: normal;	line-height: 10px;	font-size: 11px;	list-style-image: none;	list-style-position: outside;	list-style-type: none;	margin: 0px -18px 0;	padding: 0;}#s5_footergrad ul li {
	display: block;	height: 14px;	float: left;	line-height: 9px;	margin-right: 0px;	overflow: hidden;	margin-top: 16px;	padding-bottom: 6px;	padding-left: 1px;	margin-right: -10px;}* html #s5_footergrad ul li {
	margin-left: 12px;}#s5_footergrad li a {
	background: none;	display: block;	color: #878787;	padding: 0 7px 3px 18px;	border-right: 1px solid #cccccc;	text-decoration: none;}#s5_footergrad li a.mainlevel {
	background: none;}#s5_footergrad ul li a.mainlevel-bottom:hover {
	text-decoration: underline;}#s5_footergrad {
	height: 40px;	width: 100%;	color: #878787;	background: url(../images/Shape5_Political_copyright.png) repeat-x;}#s5_footermenu {
	padding-left: 15px;}#s5_footcopy {
	font-size: 11px;	padding-right: 15px;	padding-top: 14px;	float: right;}#s5_footcopy a {	color: #878787;}#s5_footerbar {
	height: 26px;	margin: 0 auto;	width: 880px;	background: url(../images/Shape5_Political_bottomdesign.png) no-repeat;}/* 1.5 */
/* System Standard Messages */
#system-message dt.error {
	font-size: 14px;	font-weight: bold;	color: #ff0000;	padding-bottom: 10px;}#system-message dd.error {
	font-size: 12px;}#system-message {	margin-bottom: 20px;}#system-message dd.message ul {	border: 2px solid #A8BBD2;	margin-top: 11px;	margin-left: -39px;	background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;	padding: 11px 11px 11px 40px;	list-style-image: none;	list-style-position: outside;	list-style-type: none;}/* System Error Messages */
#system-message dd.error ul {	color: #c00;	background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat;	border-top: 3px solid #DE7A7B;	border-bottom: 3px solid #DE7A7B;	list-style-image: none;	list-style-position: outside;	list-style-type: none;}/* System Notice Messages */
#system-message dd.notice ul {	color: #c00;	background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat;	border-top: 3px solid #F0DC7E;	border-bottom: 3px solid #F0DC7E;	list-style-image: none;	list-style-position: outside;	list-style-type: none;}.tool-tip {
	float: left;	background: #CCCCCC;	border: 1px solid #333333;	padding: 5px;	color: #000000;	max-width: 200px;}.tool-title {
	padding: 0;	margin: 0;	font-size: 100%;	font-weight: bold;	margin-top: -15px;	padding-top: 15px;	padding-bottom: 5px;	color: #000000;}.tool-text {
	font-size: 100%;	color: #000000;	margin: 0;}div#s5_accordion_menu h3.s5_am_toggler {
	font-family: helvetic, arial;	padding-bottom: 12px;	font-size: 14px;}
	
#s5_navv .moduletable {
    margin-left: 5px;
    border-bottom: 0px;}

#s5_navv ul li a {
    border-bottom: 0px !important;
}
